<Config>
 <Impressum>
  <Autor>Dr. Holger Schwichtenberg (XML)</Autor>
  <Version>1.0 (XML)</Version>
  <ErstelltAm>20.09.2016 11:57:21 (XML)</ErstelltAm>
 </Impressum>
 <Fluege>
  <FluegeProSeite>13</FluegeProSeite>
 </Fluege>
 <!--<Versionsgeschichte>
  <Version ID="1 Datum="1.1.2017"></Version>
  <Version ID="2.0" Datum="2.1.2017"></Version>
 </Versionsgeschichte>-->
</Config>